<?php

##################################################

# /admin/tr-batch-edit.php

##################################################

define( "TRBEDIT_NOTRID", "Пожалуйста выбирете как минимум одну композицию для преобразования." );

define( "TRBEDIT_EDITED_MSG", "Выбранная композиция успешно преобразована." );

define( "TRBEDIT_HEADER", "МНОГОЧИСЛЕННОЕ РЕДАКТИРОВАНИЕ ИНФОРМАЦИИ О КОМПОЗИЦИЯХ" );
define( "TRBEDIT_SELECTED", "выделено" );

define( "TRBEDIT_FORM_TR", "Название композиции" );
define( "TRBEDIT_FORM_AR", "Имяисполнителя" );
define( "TRBEDIT_FORM_AL", "Название альбома" );
define( "TRBEDIT_FORM_GE", "Стиль музыки" );
define( "TRBEDIT_FORM_FN", "Путь к файлу" );
define( "TRBEDIT_FORM_LC", "Счетчик слушателя" );
define( "TRBEDIT_FORM_RESET", "Сбросить счетчик" );
define( "TRBEDIT_FORM_TR_IMG", "Изображение композиции" );
define( "TRBEDIT_FORM_TR_COM", "Коментарии" );
define( "TRBEDIT_FORM_TR_LYR", "Тексты песен" );

define( "TRBEDIT_FORM_BTN_SAVE", "Сохранить" );
define( "TRBEDIT_FORM_BTN_RESET", "Сброс" );

define( "TRBEDIT_PLAY", "Приграть" );
define( "TRBEDIT_PLAY_HELP", "Нажмите для немедленного проигрывания этих композиций." );
define( "TRBEDIT_CLOSEWIN", "Закрыть окно" );
define( "TRBEDIT_CLOSEWIN_HELP", "Закрытие этого окна" );

define( "TRBEDIT_ERROR_INSERT", "Ошибка вставления в" );

##################################################

# TRANSLATE THESE STRINGS #

define( "TRBEDIT_FORM_TR_LIC",  "Права" );
define( "TRBEDIT_FORM_EXCLUDE",  "Исключить случайный выбор" );
define( "TRBEDIT_FORM_BTN_ORG",  "Упорядочить" );
define( "TRBEDIT_FORM_BTN_REFRESH",  "Обновить" );
define( "TRBEDIT_ERROR_PERMS",  "Это ошибка с правами на файл (access denied)." );
define( "TRBEDIT_ERROR_TAGS",  "Ошибка случилась при попытке изменить ID3 таги в выделенных файлах." );
define( "TRBEDIT_REFRESH_DONE",  "Успешно обновлены выделенные композиции." );
define( "TRBREPORT_HEADER",  "Пути к выделенным файлам" );


##################################################

?>